<?xml version="1.0" encoding="UTF-8"?>
<import-config>
	<driver-config>
		<driverClassName>
			org.hsqldb.jdbcDriver
		</driverClassName>
		<url>
			jdbc:hsqldb:hsql://localhost:9001/test
		</url>
		<user>
			sa
		</user>
		<password>
		</password>
	<!-- Oracle XE Setting
		<driverClassName>oracle.jdbc.driver.OracleDriver</driverClassName>
		<url>jdbc:oracle:thin:@//localhost:1521/xe</url>
		<user>hr</user>
		<password></password>
	 -->
	</driver-config>
	
	<mapping-files dir="conf/mappings" ext="xml"/>
</import-config>